MYSQL(1)

NAME
MySQL - mysql-workbench

DESCRIPTION
mysql-workbench [<options>] [<model file>] Options:

--force-sw-render
    Force Xlib rendering

--force-opengl-render
    Force OpenGL rendering

--query <connection>
    Open a query tab to the named connection

--admin <instance>
    Open a administration tab to the named instance

--model <model file>
    Open the given EER model file

--script <script file> Execute the given Python or Lua script file

--run <script>
    Execute the given code in default language for GRT shell

--run-python <script>
    Execute the given code in Python

--run-lua <script>
    Execute the given code in Lua

--quit-when-done
    Quit Workbench when the script is done

--help, -h
    Show command line options and exit

--log-level=<level>
    Valid levels are: error, warning, info, debug1, debug2, debug3

--verbose
    Enable diagnostics output

--version
    Show Workbench version number and exit

SEE ALSO
The full documentation for MySQL is maintained as a Texinfo manual. If the info and MySQL programs are properly installed at your site, the command

    info MySQL

should give you access to the complete manual.